package com.yidianling.home.ui.view

import android.content.Context
import android.widget.LinearLayout

class HomeEmptyView(private val mContext: Context) : LinearLayout(mContext) {

    init {
        initView()
    }

    fun initView() {
        layoutParams = LayoutParams(0,0)
    }

}